.message {

    width: 32rem;
    padding: 24px;

    p {
        color: #000;
        font-family: 'Play', sans-serif;
        font-size: 2.5rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

}

.text-pink {
    color: #E21A22;
}

.text-blue {
    color: #0D1950;
}

.content {
    align-items: center;
    padding: 40px;
    height: 80vh;
}

.image-div {
    position: relative;
    height: 500px;

    svg {
        position: absolute;
        top: 0;
        left: 56px;
    }

    img {
        position: absolute;
        top: 46px;
        left: 160px;
        width: 320px;

    }
}